<section class="section section-feedback section--white section-feedback--white">
    <div class="container">
        <div class="section-title">
            <div class="section-title__caption">
                <h2 class="section-title__title section-title__title--dots">Отзывы</h2>
                <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt</p>
            </div>
        </div>
        <div class="section-feedbacks__items">
            <div class="card-feedback card-feedback--text">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback0" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback0" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback0" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback1" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
        </div>
    </div>
    <div class="section__buttons container">
        <!----> <a class="button button--purple" href="#">Посмотреть все отзывы</a><a class="button button--pink" href="#">Написать отзыв</a>
    </div>
</section>